* {
	background-color: gray;
	font-family: sans-serif;
	margin: 0;
	padding: 0;
}


#navbar{
	height: 75px;
	border: none;
	margin: 10px;
	padding: 0;
	display: flex;
	align-items: center;
}

#logo {
	height: 75px;
}

nav li{
	color: blue;
	list-style: none;
	padding: 35px;
}

.nav-link a {
	text-decoration: none;
}

main{
	text-align: center;
}

.author{
	color: darkred;
}

.imgs{
	border-radius: 50%;
	height: 125px;
}

.first{
/*	display: flex;
	justify-content: center;*/
	width: 600px;
	font-style: italic;
}

.lists{
		text-align: right;
		list-style: none;
		margin: 0;
		padding: 0;
}	

p~p{
	margin: 0;
	padding: 0;
	border: none;
}